<?xml version="1.0" encoding="utf-8"?>
<component size="329,119" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <controller name="have_vip" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n8_lml0" name="n8" src="lml01g" fileName="img/live_btn_002.png" xy="0,0">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n6_lml0" name="title" xy="161,16" size="159,80" fontSize="50" color="#fefefe" vAlign="middle" autoSize="shrink" strokeColor="#b5721b" strokeSize="3" text="+10%">
      <gearDisplay controller="state" pages="0"/>
    </text>
    <image id="n9_lml0" name="n9" src="dini7d" fileName="img/btn_ad.png" pkg="o9974uc5" xy="64,24">
      <gearDisplay controller="have_vip" pages="0"/>
      <gearDisplay2 controller="state" pages="0" condition="0"/>
    </image>
    <image id="n10_lml0" name="n10" src="mgok6q" fileName="img/secret_vip.png" pkg="c9mmg3dx" xy="60,24">
      <gearDisplay controller="have_vip" pages="1"/>
      <gearDisplay2 controller="state" pages="0" condition="0"/>
    </image>
    <text id="n11_lml0" name="text_time" xy="24,10" size="284,91" grayed="true" fontSize="50" color="#fefefe" align="center" vAlign="middle" autoSize="shrink" strokeColor="#b5721b" strokeSize="3" text="+10%">
      <gearDisplay controller="state" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>